Metapackages

200 item(s) on this page

Metapackage In Gentoo overlay Pentoo Spread Newest Outdated Ignored
absinthe 1.4.1 1
acpid 2.0.31 2.0.30 25 2.0.3111 2.0.307 2.0.292 2.0.2812 2.0.27 2.0.263 2.0.25 2.0.232 2.0.22 2.0.21 2.0.192 2.0.17 2.0.162 2.0.10 1.0.102
acsccid 1.1.6 1.1.5 8 1.1.65 1.1.52 1.1.4 1.1.1 1.1.0 1.0.8 1.0.5 1.0.4 1.0.2
afpfs-ng 0.8.2 0.8.1 16 0.8.22 0.8.113 0.8.2.postgit20150729
amass 2.9.0 2.8.8 4 2.9.0 2.8.6 2.8.5 2.8.3.4
androguard 3.3.1 3.2.1 4 3.2.12 3.2.0 3.1.0rc2 2.0 1.5
apktool 2.3.4 2.3.3 6 2.3.45 2.3.32 2.3.1 2.2.4 2.2.1 2.0.2
appmon 0.5 2 152.c226eee
armitage 9999 20160709 20150813 3 20160709 150813 08.13.15 1248.c8ca6c0
armitage-bin 20150813 20141120 20140818 1
arpantispoofer 1.0.1.32 1
asleap 2.2 5 2.24
ati-app-sdk-bin 2.9 1
ati-stream-sdk-bin 2.3 2.2 2.01 1
autofdo 9999 0.18 0.16 4 0.18 0.162 0.152 0.14 v0.1.r63.cf651b8
autoscan-network 1.50 1
ax88179-178a 1.4.0 1.3.0 1
b43-openfwwf 5.2 5 5.25
become 1.0 2 0.1
bed-bruteforce-exploit-detector 0.5 3 0.52
bettercap 2.12 2.11.1 2.10 6 2.123 2.11.13 2.112 2.4 2.11.1313.8cf3e65
binwalk 2.1.1 20 2.1.119 2.0.1 1.0 0.4.2 9999 2.1.2.1054.a4945a9 2.1.2git20180830
bloodhound 2.0.5 2.0.4 3 2.0.5 622.5b8ee5e
blue-hydra 9999 1.9.14 1.9.10 1
blue-sonar 9999 0.2 1
bluemaho 090417 1
bob-the-butcher 0.7.1 2 0.7.1
bokken 1.8 4 1.82 1.6 1.5 1.8.28.6d1a9a1872ed
broadcom-firmware-downloader 0.2 0.1 1
broadcom-firmware-installer 0.2 0.1 1
bruteforce-salted-openssl 1.4.1 3 1.4.12 1.4.0 1.3.3
bss 0.8 2 0.82
bt-audit 0.1.1 2 0.1.1
btle-sniffer 0.2 1
btscanner 2.1 3 2.12
bulk-extractor 1.5.5 9 1.5.57 1.5.3git20150907
bully 1.1_p20170926 1.1_p20170417 1.1 1.0.22 5 1.1 1.1git20170330 1.0 1.1.12.g04185d7
burpsuite 1.7.36 1.7.29 4 1.7.363 1.7.23
calpp 0.90 1
capstone 4.0.1 21 4.0.19 4.02 3.0.510 3.0.5-rc3 3.0.5rc2 3.0.5_rc2 3.0.46 2.1.2 20160122.2534.3722c74
cewl 9999 5.4.3 5.3 3 5.4.3 5.32 5.1
cipherscan 20180519 3 2016-08-16 413.edfec2c
cisco-auditing-tool 1 3 1.0 1
cisco-bruteforce-enabler 1 1
cisco-scanner 1.3 2 0.2
cisco-torch 0.4b 4 0.4b2 0.4
collabreate 0.4.0_p20140528 1
commix 2.7 2.6 2.5 3 2.7 1242.f7d712d
compat-drivers 3.8 1
compat-wireless 3.6.6 3.6.2 3.6_rc7 3.6_rc5 3.5.4 3.5 3.5_rc3 3.4_rc3 3.4_rc1 3.3 3.2.5 3.2 3.1.1 3.0 2.6.39 2.6.38.2 2.6.37 2.6.36 2.6.35 2.6.34 2.6.33 2.6.32.8 1
Metapackage In Gentoo overlay Pentoo Spread Newest Outdated Ignored
compat-wireless-builder 3.4_rc7 3.4_rc3 3.3.6 1
cookies-exportimport 1.0.1 1
cowpatty 4.8 12 4.86 4.69 4.3
crackmapexec 3.1.5_p20181211 3.1.5 4 3.1.53 434.dbe142c
create-ap 0.4.6 4 0.4.63 r227.fc28805
cryptohaze-combined 9999 1.31 1
cuda-rarcrypt 3.2 1
data-carver-processors 0 1
davmail-bin 4.7.3 1
davtest 1.0 3 1.02
deathstar 20180623 2 48.0435610
dependency-check-bin 4.0.0 3.3.2 1
dex2jar 2.1_pre20180402 2.1_pre20150601 9 2.05 0.0.9.152 2.1.nightly.26.r49.g1d51507 2.12
dff 1.3.6 1.3.0 4 1.3.6 1.3.0 1.2.0 20160519.d40d46b
dirb 2.22 6 2.223 1.9 222
dirhunt 0.6.0 0.5.1 0.5.0 0.4.2 2 199.ca76f97
dnsa 0.5 4 0.52 0.5-beta
dnsrecon 0.8.14 0.8.13 5 0.8.142 0.8.133 0.8.12 0.8.9
dotdotpwn 3.0.2 3.0 4 3.0.23
dpapick 0.3 0.2_p20130826 1
dripcap-bin 0.6.15 1
droopescan 1.41.1 2 1.41.1
dsd 9999 1.6.0 4 1.6.02 1.6.0.r91.gf175834 91.7ee04e5 1.7.0
editcp-bin 1.0.11 1
electron-packager 13.0.1 1
empire 2.5 3 1.7 1506.5aae31e
enum4linux 0.8.9 0.8.8 0.8.7 3 0.8.92
evilgrade 2.0.6 2.0.0 2 2.0.0
exif-viewer 2.00 1
faifa 9999 0.1 2 0.2svn82
fern-wifi-cracker 2.7 3 2.72 2.6.r14.gd25e58e 256.d25e58e
ffplugin:foxyproxy 6.3 6.2 6.1.8 5 6.3 6.1.9 4.5.6 4.1.1 3.4
ffplugin:noscript 10.2.1 7 10.2.1 10.1.9.9 10.1.9.62 10.1.7.5 10.1.7.2 10.1.6.2 5.1.9 5.1.7 5.1.1 5.0.5 2.9.0.14 2.9.0.11 2.9.0.8 2.9.0.2 2.6.8.19
fierce 9999 1.2.2 4 1.2.2 1.0.3 0.9.92
firebug 2.0.18 2 2.0.17 2.0.4
firefox-bookmarks 0.3 1
fosphor-knob 0.4 1
freediag 1.08 2 1.08 20161108.463.446bb28
frida-tools 1.2.2 1.2.1 1
ft60x-driver 20180209 1
fuzzer-server 0.1 1
g72x++ 1 2 1
gcc-arm-none-eabi 8-2018q4 7-2018q2 4 8_2018_q4_ 8-2018-q4- 7 6.3.1svn253039 6 5.4.1svn241155 4.9.3svn231177 14 11
geoedge 0.2 2 0.2
geoipgen 0.4 4 0.43
gnome-keyring 3.28.2 3.27.4 3.20.1 29 3.28.222 3.28.0.23 3.28.0.1 3.27.4 3.20.19 3.20.08 3.18.3 3.16.02 3.14.03 3.12.2 3.12.0 3.10.1 3.8.2 3.4.1 3.2.2 2.32.12 2.28.22 2.22.3
go:cascadia 1.0.0 1
go:fetchbot 1.1.2 1
go:go-isatty 0.0.4 0.0.3 1
go:go-multierror 20180717 1
Metapackage In Gentoo overlay Pentoo Spread Newest Outdated Ignored
go:gopacket 1.1.15 1.1.14 2 1.1.14
go:gopacket-pfring 1.1.15 1.1.14 1
go:gopkg-sourcemap 2.1.2 3 1.0.52
go:goquery 1.4.1 1
go:mux 1.6.2 1.6.1 3 1.6.2 0.0git20151003.1 0.0git20140505.1.136
go:robotstxt-go 20170603 1
go:uuid 1.0.0 0.2 3 0.0.0.20141202 0.0hg20140512
go:websocket 1.4.0 1.2.0 4 1.4.0 1.2.02 1.1.0 1.0.0 0.0git20150811.0 0.0git20140119
gobuster 2.0.1 5 2.0.13 2.0.0 1.4.1 191.0e209e5
gplaycli 3.25 3.24 3.23 3 3.252 0.2.10 0.2.1 0.1.2git15 3.20.r4.g8a60f83
greenbone-security-assistant 7.0.3 9 7.0.34 7.0.22 6.0.123 6.0.11 6.0.9 6.0.6 4.0.2
grimwepa 1.10_p6 1.10_p5 1
grub-static 0.97 2 0.97
guymager 0.8.8 3 0.8.82 0.8.7 0.8.4 0.8.3 0.7.4 0.7.3 0.5.9
hackbar 1.6.3 1
hackplugins-meta 1.2 1
ham2mon 20170603 1
hashkill 9999 0.3.1_p20140204 0.3.1_p20131031 0.3.1 2 0.3.1
hcxdumptool 5.1.0 5.0.0 3 5.1.0 0.0.0 4.2.0.r21.g3dbf4e6
hcxtools 5.1.0 5.0.0 3 5.1.0 0.0.0 4.2.1.r1.g74f5eb4
hostapd 2.7 2.6 20 2.711 2.6_p20180822 2.611 2.5 2.43 2.32 2.02 1.1 0.7.3 20170315.6c2056abe 9999 2018
http-fuzz 0.1 2 0.1
httpfox 0.8.14 1
httprint 0.301 4 0.3013
hyenae 0.36.1 4 0.36_1 0.36-1 0.36
iaxclient 2.1_beta3 4 2.1beta32 2.1-beta3
ideviceinstaller 1.1.0_p20181001 1.1.0 1.0.1_p20140527 1.0.1_p20140314 13 1.1.010 1.0.12 1.0.0 1.1.0.r13.g442f670 scm 20181001 2018-06-01 1.1.2.23
ike-scan 1.9.4_p20170805 1.9.4 10 1.9.43 1.98 1.9.4pl20170804
inception 0.4.2 0.4.1 4 0.4.2 0.4.13 450.ffe83ee
intel-wimax-binary-supplicant 1.4.0 1
intel-wimax-network-service 1.4.0 1
intel-wimax-tools 1.4.2.1 1.4.2 1
ipw2200 1.2.0 2 1.1.0
jadx-bin 0.7.1 0.6.1 1
java:msgpack 0.8.16 0.6.12 0.5.1 1
jd-gui-bin 1.4.0 0.3.5 1
jgraphx 3.9.7 1.4.2.3 9 3.9.3 3.9.2 3.7.4 3.6.0.03 3.5.0.0 3.3.1.1 3.1.2.1 2.5.1.0 2.2.0.2 1.10.4.1 1.4.1.0
jitsi-bin 2.10 1 2.10 2.0
jmsdigger-bin 20130815 1
juniper-vpn 5.3 1
karma 20060124 3 1.7.25 1.7.20
karmetasploit 0.1 1
killerbee 9999 2.6.1_pre20180626 3 1.0 99
languagetool 4.4.1 4.4 8 4.4.1 4.46 4.32 4.22 4.12 4.0 3.9 3.8 3.72 3.6 3.53 3.42 3.3 3.2 3.1 3.0 2.9.1 2.9 2.8 2.7 2.6 2.5 2.4.1 2.4 2.3.1
libbfio 20180910 20170123 9 20180910 20170123 201601083 20150102 20140105 20131003 20130507 288.19758e9 0~20170123 0~20150102 20161216.66eccc8
libcdata 20190112 20181216 20180724 20180102 6 20180102 20150104 20150102 20130904 0~20170102 0~20160108
libcdatetime 20181004 20170609 5 20170609 201501012 0~20170609 0~20150101
libcerror 20181117 20180728 20180102 7 20180102 20150407 20150101 20130904 0~20170824 0~20160327 20180515.56224d9
libcfile 20180102 20170105 6 201501013 20130809 0~20170105 0~20150101
libclocale 20180721 20170105 6 20170105 201501012 20130609 0~20170105 0~20150101
Metapackage In Gentoo overlay Pentoo Spread Newest Outdated Ignored
libcnotify 20180102 6 20180102 201501012 20130609 0~20170311 0~20150101
libcpath 20181228 20180720 20171210 5 201501012 20130809 0~20170108 0~20150101
libcsplit 20190102 20180103 6 20180103 201501012 20130904 0~20170311 0~20150101
libcstring 20150101 5 201501013 0~20150101
libcsystem 20150629 4 20150629 20150101 0~20150629 0~20150101
libcthreads 20180724 20170101 6 20170101 201501012 20130723 0~20170101 0~20150101
libdisasm 0.23 7 0.237
libdwarf 20190110 20190104 20181024 20 20190110 201901042 20181024 201808094 201805272 201801292 201707095 201704162 201611244 20160507 201501152 20140413 201302073 0.20111214
libewf 20171104 20170703 22 201711048 20150126 20150107 201408043 201406089 20130416 20120809 201002262 20100126 0~20140608 20161109.11a3f476
libfcache 20181011 20170111 4 20170111 20150104 0~20170111 0~20150104
libfdata 20181124 20170112 4 20170112 20150104 0~20170112 0~20150825
libfdatetime 20180910 5 20180116 20150104 20130904 0~20170902 0~20150104
libfguid 20180724 20180219 5 20180219 20150104 20130904 0~20170112 0~20150104
libfmapi 20180714 20170112 3 20150104 0~20170112 0~20150104
libforensic1394 9999 0.2 6 0.25
libfreefare 0.4.0 9 0.4.07 0.4.0.r507.g295104a
libfvalue 20180817 4 20160325 20150104 0~20170113 0~20151226
libfwnt 20181227 20181215 8 201812272 201801175 20170115 20150104 0~20170115 0~20160418
libgnomeui 2.24.5 25 2.24.524 2.24.2 2.24.13 2.20.1.1 2.24.6
libguytools2 2.0.5 2 2.0.5 2.0.4 2.0.1
libimobiledevice 1.2.1_pre20180117 1.2.1_pre20171208 1.2.0 26 1.2.020 1.1.6 1.1.52 1.1.5git20140313 1.1.12 0.9.72 1.2.0.r52.g45fda81 scm 20181030 2018-07-24 1.2.1.215 1.2.12 1.2.1git20181030.92 1.2.1git20180302.3 1.2.1git20171128.5 1.2.0.2
libkudzu 1.2.85.1 1 1.2.57.1
libmpsse 1.3.2 1.3_p20160602 4 1.3.2 1.32
libpff 20180714 20161119 8 201807142 201611192 20120802 139.79c7062 0~20161119 0~20131028 e.20180714 20161215.56cdada
libpfring 7.2.0 7.0.0 3 7.2.0 1.0.0 20150708
libplist 2.0.0 1.12 31 2.0.021 1.1213 1.112 1.103 1.84 1.4 1.22 1.12.r83.g5b0184a scm 2018-07-25 2.0.1.197 2.0.1git20190104.3
libsmdev 20181227 20181215 9 20181227 201711123 201702252 201603202 20160109 20150105 0~20170225 0~20150105 a.20181227 a.20171112
libtins 4.1 4.0 10 4.12 4.04 3.52 3.4 3.2 2.0 1.1 v3.5
libuna 20190102 20181006 5 20150927 20150101 20130728 0~20170825 0~20150927
libusbmuxd 1.1.0_pre20170522 1.0.10 24 1.0.1021 1.0.92 1.0.10.r10.g8e6ce39 scm 20181021 2018-07-23 1.1.0 1.1.0git20181007.07 1.1.0git20171206 1.0.107
libvidcap 0.2.1 7 0.2.16
libvshadow 20190112 20181216 9 20190112 20181216 201709024 20170715 20161111 201601102 128.621843e 0~20170902 0~20160110 20161225.e22b93f
lida 03.00.00 1
lief-bin 0.9.0 1
linen 61 1
linenum 20180911 2 53.db4e915
linux-exploit-suggester 20140519 3 32.9db2f5a 0.6
linux-wlan-ng-modules 0.2.5 1
linuxprivchecker 20160302 2 r6.e048a31
litedram 20180514 2 181
liteeth 20180719 20180301 2 115
litepcie 20180530 2 125
litescope 20180531 2 95
liteusb 20180301 2 32
litex 20180718 20180531 2 3724
live-http-headers 0.17 1
magic-pax 0.0.1 1
make-pdf 0.1.7 0.1.4 2 0.1.7
maketh 0.2.0 2 0.2.0
malheur 0.5.4 3 0.5.42

Legend: